
@media print, screen and (max-width: 767px) {

.oth_cont_box2 {
width: 92%;
margin: 0 auto;
padding: 150px 0 50px;
}
ul.btns {
width: 70%;
margin: 50px auto 20px;
display: flex;
justify-content: space-between;
box-sizing: border-box;
flex-direction: column;
}
ul.btns li {
width: 100%;
margin-bottom: 20px;
}
ul.btns li a {
display: block;
padding: 15px 0;
background-color: #000;
color: #fff;
transition: .3s;
text-align: center;
font-size: 14px;
border-radius: 5px;
text-decoration: none;
}
ul.btns li a:hover {
background-color: #666;
}


}


@media print, screen and (min-width: 768px) {

.oth_cont_box2 {
width: 1000px;
margin: 0 auto;
padding: 150px 0 50px;
}
ul.btns {
width: 600px;
margin: 50px auto 20px;
display: flex;
justify-content: space-between;
box-sizing: border-box;
}
ul.btns li {
width: 48%;
}
ul.btns li a {
display: block;
padding: 15px 0;
background-color: #000;
color: #fff;
transition: .3s;
text-align: center;
font-size: 15px;
border-radius: 5px;
}
ul.btns li a:hover {
background-color: #666;
}

}




@media print {
header {
display: none;
}
#tennozuWrap {
zoom: 0.6;
}
.ft_logo {
width: 100%;
margin: 0 auto;
text-align:center;
}
.ft_logo img {
width: 180px;
height: auto;
}
.btn_spfix {
display: none;
}
#mapttl {
text-align: center;
font-size: 16px;
padding-bottom: 20px;
}
.phone,.business_hour,.regular_holiday {
color: #000!important;
}
.phone {
font-size: 20px;
}
.oth_map {
margin: 10px auto;
}
.bukken_footer {
margin: 0!important;
padding: 0!important;
}
ul.btns {
display: none!important;
}


}